<section id="agenda" data-background-image="resources/images/background.png" >
    <img src="resources/images/maxresdefault.png" >
</section>

<section id="agenda" data-background-image="resources/images/background.png" >
    <h2>The anglo-saxon language</h2>
    <img src="resources/images/scale-750x750.jpeg" >
</section>

<section id="agenda" data-background-image="resources/images/background.png" >
  <h2 >The anglo-saxon period</h2>
  <ol style="color:blue">
    <li class="fragment" data-fragment-index="1">c. 500 - c. 1100</li>
    <li class="fragment" data-fragment-index="2">The four main dialectal forms of Old English were Mercian, Northumbrian, Kentish, and West Saxon.</li>
    <li class="fragment" data-fragment-index="3">Influences:  British Celtic languages, latin, Scandinavian (vikings) </li>
    <li class="fragment" data-fragment-index="4">Some Events:<ol>
      <li class="fragment" data-fragment-index="5">By the late 8th Century, the Vikings (or Norsemen) began to make sporadic raids on the east cost of Britain.</li>
      <li class="fragment" data-fragment-index="6">The Norman conquest of England was the 11th-century</li>
    </ol></li>
  </ol>
</section>

<section id="agenda" data-background-image="resources/images/background.png" >
    <img style="width: 50%; height: 50%;"  src="resources/images/Saxon_Words.jpg" >
</section>
